Bug 54404 - Is RedHat Linux competitive? Not unless...
Summary: Is RedHat Linux competitive? Not unless...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Aaron Brown
URL: N/A
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-06 01:30 UTC by Stefan Dimitrov
Modified: 2013-03-06 03:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-27 04:13:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rubber duck (17.38 KB, image/gif)
2007-01-07 05:00 UTC, Marek Mahut
no flags Details

Description Stefan Dimitrov 2001-10-06 01:30:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4+) Gecko/20011001

Description of problem:
In order to stay competitive with the upcoming release of Microsoft
WindowsXP, RedHat Linux will absolutely require this very important
feature: A Rubber Duck user icon available by default for the gdm login screen.
Please discontinue any work on inferior features (IPv6 for example) ASAP,
and make sure the icon is available by the release for RH8.

Thank you.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
It is a feature request.
	

Additional info:

Comment 1 Havoc Pennington 2001-10-08 14:55:13 UTC
Set priority and severity to high.

Comment 2 Havoc Pennington 2001-10-17 14:32:14 UTC
Sadly, we have to close this bug. ;-)

Comment 3 Jesse Keating 2005-07-15 00:29:21 UTC
Ohh!  re-assign it to Legacy!  I could totally see this as a security issue.

Comment 4 Jonathan Blandford 2006-12-21 03:54:47 UTC
Reopening and assigning.

Comment 5 Marek Mahut 2007-01-07 05:00:26 UTC
Created attachment 144995 [details]
rubber duck

windows competitive duck

Comment 6 Marek Mahut 2007-01-07 05:01:54 UTC
Comment on attachment 144995 [details]
rubber duck

Indeed, it's very critical... :)

I propose this one, it's always better that the window's one!

Comment 7 Matthias Clasen 2007-04-03 18:59:42 UTC
We have gothDuck in the -extras package now, so I guess this is not that
pressing anymore.

Comment 8 Bill Nottingham 2007-10-27 04:13:46 UTC
Fixed in gdm-extra-faces-2.20.1-5.fc8.


Note You need to log in before you can comment on or make changes to this bug.